flutter_essentials 0.0.5
flutter_essentials: ^0.0.5 copied to clipboard

Flutter Android iOS

Essential cross platform APIs for your mobile\desktop\web apps.

Stable versions of flutter_essentials

Version Min Dart SDK Uploaded Documentation Archive
0.0.5 2.5 Dec 3, 2019 Go to the documentation of flutter_essentials 0.0.5 Download flutter_essentials 0.0.5 archive
0.0.4 2.1 Sep 18, 2019 Go to the documentation of flutter_essentials 0.0.4 Download flutter_essentials 0.0.4 archive
0.0.3 2.1 Sep 18, 2019 Go to the documentation of flutter_essentials 0.0.3 Download flutter_essentials 0.0.3 archive
0.0.2 2.1 Aug 6, 2019 Go to the documentation of flutter_essentials 0.0.2 Download flutter_essentials 0.0.2 archive
0.0.1 2.1 Aug 6, 2019 Go to the documentation of flutter_essentials 0.0.1 Download flutter_essentials 0.0.1 archive
0
likes
80
pub points
12%
popularity

Essential cross platform APIs for your mobile\desktop\web apps.

Repository (GitHub)
View/report issues

Documentation

API reference

Uploader

acastr7@gmail.com

License

MIT (LICENSE)

Dependencies

flutter

More

Packages that depend on flutter_essentials